input[type=email],
input[type=number],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
    /* border: 1px solid #e5e5e5; */
    padding: 5px 6px;
    background: transparent;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    box-shadow: none;
    -moz-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
}

input[type=email],
input[type=text] {
    height: 50px;
    font-size: 13px;
    line-height: 50px;
    margin-bottom: 20px;
    width: 100%;
    padding: 10px 10px;
    color: #313232;
    font-weight: 400;
    border: 1px solid #313232;
    background: #fff;
}

textarea {
    width: 100%;
    color: #313232;
    max-height: 260px;
    padding: 15px 10px;
    font-weight: 400;
    margin-bottom: 23px;
    background: #fff;
    border: 1px solid #313232;
    font-size: 13px;
}

input[type=submit],
.button {
    height: 42px;
    line-height: 42px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 3px;
    font-weight: 400;
    color: #fff;
    background: #313232;
    border: none;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    cursor: pointer;
}

input[type=submit]:hover,
.button:hover {
    background: #224229;
}
